Error
A valid request URL is required to generate request examples[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Something.WentWrong",
"ErrorMessage": "Something went wrong"
}
]Elements
Delete element
Deletes a single element from the specified document. The package must be in the
Draft status; deleting an element from a package in another status fails.
DELETE
/
packages
/
{packageId}
/
documents
/
{documentId}
/
elements
/
{elementId}
Error
A valid request URL is required to generate request examples[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Something.WentWrong",
"ErrorMessage": "Something went wrong"
}
]Authorizations
basicAuthbearerAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The target package's unique identifier A package's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
The target document's unique identifier A document's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
The target elements's unique identifier An element's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
Response
Element was deleted